[Desktop Entry]
Name=Applix
Name[bn]=অ্যাপলিক্স
Name[hi]=एप्लिक्स
Name[kn]=ಅಪ್ಲಿಕ್ಸ್
Name[ml]=അപ്ലിക്സ്
Name[mr]=एप्लिक्स
Name[ne]=एप्लिक्स
Name[pa]=ਅਪਲੀਕਸ
Name[sr]=Апликс
Name[te]=ఆప్లిక్స్
Name[x-test]=xxApplixxx
MimeType=
Exec=applix
Icon=applixware
X-DocPath=
Type=Application
Terminal=false
GenericName=Office Suite
GenericName[af]=Kantoorpakket
GenericName[ar]=برامج مكتبية
GenericName[as]=কাৰ্যালয়ৰ কাৰ্য্যক্ৰমৰ গোট
GenericName[be]=Офіснае асяроддзе
GenericName[be@latin]=Ofisnaje pryładździe
GenericName[bg]=Офис пакет
GenericName[bn]=অফিস সংকলন
GenericName[bn_IN]=অফিস প্রোগ্রাম সংকলন
GenericName[ca]=Suite d'oficina
GenericName[cs]=Kancelářská sada
GenericName[csb]=Biurowi paczét
GenericName[cy]=Casgliad Swyddfa
GenericName[da]=Kontorpakke
GenericName[de]=Büroprogramme
GenericName[el]=Σουίτα γραφείου
GenericName[eo]=Oficeja programaro
GenericName[es]=Suite ofimática
GenericName[et]=Kontoritöö komplekt
GenericName[fa]=قطعۀ موسیقی Office
GenericName[fi]=Toimisto-ohjelmisto
GenericName[fr]=Suite bureautique
GenericName[fy]=Officepakket
GenericName[ga]=Sraith Feidhmchlár Oifige
GenericName[gl]=Suite ofimática
GenericName[gu]=ઓફિસ કાર્યક્રમ
GenericName[he]=חבילת תוכנות משרדיות
GenericName[hi]=ऑफिस सूट
GenericName[hr]=Skup uredskih programa
GenericName[hsb]=Běrowowy pakćik
GenericName[hu]=Irodai programcsomag
GenericName[is]=Skrifstofuvöndull
GenericName[it]=Programmi per l'ufficio
GenericName[ja]=オフィススイート
GenericName[ka]=საოფისე პაკეტი
GenericName[kk]=Офис дестесі
GenericName[km]=ឈុត​ការិយាល័យ
GenericName[kn]=ಕಛೇರಿ ವರ್ಗ (ಆಫೀಸ್ ಸೂಟ್)
GenericName[ko]=사무용 도구 모음
GenericName[ku]=Koffice
GenericName[lt]=Ofiso rinkinys
GenericName[lv]=Biroja komplekts
GenericName[mk]=Канцелариски пакет
GenericName[ml]=ഓഫീസ് സ്വീറ്റ്
GenericName[mr]=ऑफिस सूट
GenericName[nb]=Kontorpakke
GenericName[nds]=Kontoorümgeven
GenericName[ne]=कार्यालय सुइट
GenericName[nl]=Officepakket
GenericName[nn]=Kontorpakke
GenericName[pa]=ਆਫਿਸ ਕਾਰਜ
GenericName[pl]=Pakiet biurowy
GenericName[pt]=Pacote de Escritório
GenericName[pt_BR]=Suite de escritório
GenericName[ro]=Suită de birou
GenericName[ru]=Офисный пакет
GenericName[se]=Kántuvrapáhkka
GenericName[sk]=Office balík
GenericName[sl]=Pisarniška zbirka
GenericName[sr]=Канцеларијска свита
GenericName[sr@latin]=Kancelarijska svita
GenericName[sv]=Office-paket
GenericName[ta]=அலுவலக பயன்பாடு
GenericName[te]=కార్యాలయ సమితి
GenericName[tg]=Барномаҳои офис
GenericName[th]=โปรแกรมชุดสำนักงาน
GenericName[tr]=Ofis Araç Takımı
GenericName[uk]=Офісний комплект
GenericName[uz]=Idora uchun dasturlar
GenericName[uz@cyrillic]=Идора учун дастурлар
GenericName[vi]=Bộ ứng dụng Văn phòng
GenericName[wa]=Shûte burotike
GenericName[x-test]=xxOffice Suitexx
GenericName[zh_CN]=办公套件
GenericName[zh_TW]=辦公軟體程式集
X-KDE-StartupNotify=false
